/* BITTER */

@font-face {
    font-family: 'BitterRegular';
    src: url('bitter/Bitter-Regular-webfont.eot');
    src: url('bitter/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('bitter/Bitter-Regular-webfont.woff') format('woff'),
         url('bitter/Bitter-Regular-webfont.ttf') format('truetype'),
         url('bitter/Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterItalic';
    src: url('bitter/Bitter-Italic-webfont.eot');
    src: url('bitter/Bitter-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('bitter/Bitter-Italic-webfont.woff') format('woff'),
         url('bitter/Bitter-Italic-webfont.ttf') format('truetype'),
         url('bitter/Bitter-Italic-webfont.svg#BitterItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterBold';
    src: url('bitter/Bitter-Bold-webfont.eot');
    src: url('bitter/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bitter/Bitter-Bold-webfont.woff') format('woff'),
         url('bitter/Bitter-Bold-webfont.ttf') format('truetype'),
         url('bitter/Bitter-Bold-webfont.svg#BitterBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* PROXIMA NOVA */

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('proxima_nova/proximanova-semibold-webfont.eot');
    src: url('proxima_nova/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-semibold-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-semibold-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaSemiboldItalic';
    src: url('proxima_nova/proximanova-semibolditalic-webfont.eot');
    src: url('proxima_nova/proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-semibolditalic-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-semibolditalic-webfont.svg#ProximaNovaSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('proxima_nova/proximanova-black-webfont.eot');
    src: url('proxima_nova/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-black-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-black-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-black-webfont.svg#ProximaNovaBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('proxima_nova/proximanova-bold-webfont.eot');
    src: url('proxima_nova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-bold-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-bold-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBoldItalic';
    src: url('proxima_nova/proximanova-boldit-webfont.eot');
    src: url('proxima_nova/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-boldit-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-boldit-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-boldit-webfont.svg#ProximaNovaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('proxima_nova/proximanova-extrabold-webfont.eot');
    src: url('proxima_nova/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-extrabold-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-extrabold-webfont.svg#ProximaNovaExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proxima_nova/proximanova-regitalic-webfont.eot');
    src: url('proxima_nova/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-regitalic-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-regitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('proxima_nova/proximanova-light-webfont.eot');
    src: url('proxima_nova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-light-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-light-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url('proxima_nova/proximanova-lightitalic-webfont.eot');
    src: url('proxima_nova/proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-lightitalic-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-lightitalic-webfont.svg#ProximaNovaLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('proxima_nova/proximanova-regular-webfont.eot');
    src: url('proxima_nova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-regular-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-regular-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proxima_nova/proximanova-regularitalic-webfont.eot');
    src: url('proxima_nova/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova/proximanova-regularitalic-webfont.woff') format('woff'),
         url('proxima_nova/proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('proxima_nova/proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


